@charset "UTF-8";
/* 共通変数・プレースホルダー */
.enfont-700 {
  font-family: "Citroen-Bold", "Noto Sans JP", sans-serif !important;
  font-weight: normal !important;
}

.enfont-900 {
  font-family: "Citroen Black", "Noto Sans JP", sans-serif !important;
  font-weight: normal !important;
}

.mainslider {
  max-width: 2500px;
  margin: 0 auto;
}
.mainslider__elem img {
  width: 100%;
}

.lp-contentsh {
  margin: 0 0 80px;
  padding: 0 0 20px;
  border-bottom: 4px solid #000;
  font-size: 11.8rem;
  line-height: 1;
  text-align: center;
}

.mainimage {
  padding: 0 15px;
  margin: 0 auto;
  max-width: 2500px;
  background: url("../img/mainimage_bg.jpg") center top/100% auto no-repeat;
}
.mainimage .contentswidth {
  max-width: 1280px;
  padding-top: 55.2%;
}
.mainimage__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.mainimage__link > * {
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  text-align: center;
}
.mainimage__link:hover > * img {
  opacity: 0.5;
}

.pagetitle {
  padding: 0;
  margin: 0;
  text-align: center;
  line-height: 1.1;
}
.pagetitle__sub {
  font-weight: 600;
  letter-spacing: -0.05em;
  font-size: 5.8rem;
}
.pagetitle__main {
  font-size: 15rem;
}
.pagetitle__date {
  font-size: 6.4rem;
}
.pagetitle__date time {
  font-size: 12rem;
}

.cartax__head {
  padding: 0;
  margin: 0 0 25px;
  text-align: center;
}
.cartax__head > * {
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 2px solid #c50018;
  font-size: 9.4rem;
  font-weight: 900;
  line-height: 1;
  color: #c50018;
}
.cartax__read {
  padding: 0;
  margin: 0 0 15px;
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.cartax__example {
  padding: 0;
  margin: 15px 0;
  font-size: 3.2rem;
  font-weight: 500;
  line-height: 1.5;
}
.cartax__example dt {
  margin: 0;
}
.cartax__example dd {
  margin: 0;
}

.support {
  background-color: #5b7f95;
  color: #fff;
}
.support__head {
  margin: 0 auto 60px;
  padding: 0;
  font-size: 9.6rem;
  line-height: 1;
  text-align: center;
}
.support__contentsh {
  margin: 0 auto 35px;
  padding: 0;
  font-size: 6.4rem;
  line-height: 1;
  text-align: center;
}
.support__contentsbox {
  display: block;
  padding: 65px 45px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 70px;
  text-align: center;
}
.support__period {
  padding: 0;
  margin: 0 0 50px;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
.support__period dt {
  margin: 0 0 20px;
  font-size: 6.2rem;
}
.support__period dd {
  margin: 0;
  font-size: 5rem;
}
.support__period dd time {
  font-size: 10rem;
}
.support__shop {
  text-align: center;
  font-weight: 500;
}
.support__shop dt {
  margin: 0 0 20px;
  font-size: 4.6rem;
  line-height: 1;
}
.support__shop dd {
  margin: 0;
  line-height: 1.5;
  font-size: 4.4rem;
  letter-spacing: -0.05em;
}

.present {
  padding: 100px 15px;
  position: relative;
  background: #b6d2e1;
  color: #000;
}
.present::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.present__head {
  font-weight: 900;
  font-size: 9rem;
  line-height: 1.2;
  text-align: center;
  border-bottom: 2px solid;
}
.present__read {
  margin: 80px 0 100px;
  font-weight: 500;
  font-size: 3.6rem;
  letter-spacing: -0.05em;
  text-align: center;
}
.present .presentphoto {
  text-align: center;
}
.present .notestxt {
  text-align: center;
}
.present__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 146px;
  width: 100%;
  border-radius: 80px;
  background-color: #e51f1f;
  font-weight: 700;
  font-size: 3.6rem;
  line-height: 1;
}
.present__button:link, .present__button:visited, .present__button:active {
  color: #fff;
  text-decoration: none;
}
.present__button:hover {
  background-color: rgb(187.264, 21.736, 21.736);
}
.present__button > * {
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.reservation {
  padding: 100px 15px;
  position: relative;
  background: url("../img/reservation_bg.jpg") center center/cover no-repeat fixed;
  color: #fff;
}
.reservation::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.45);
  z-index: 0;
}
.reservation__head {
  font-weight: 900;
  font-size: 12rem;
  line-height: 1;
  text-align: center;
}
.reservation__read {
  margin: 80px 0 100px;
  font-weight: 500;
  font-size: 3.6rem;
  letter-spacing: -0.05em;
  text-align: center;
}
.reservation__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 146px;
  width: 100%;
  border-radius: 80px;
  background-color: #e51f1f;
  font-weight: 700;
  font-size: 3.6rem;
  line-height: 1;
}
.reservation__button:link, .reservation__button:visited, .reservation__button:active {
  color: #fff;
  text-decoration: none;
}
.reservation__button:hover {
  background-color: rgb(187.264, 21.736, 21.736);
}
.reservation__button > * {
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.lineup__container {
  display: block;
  margin: 80px auto 100px;
  padding: 0;
  max-width: 1080px;
}
.lineup__carbox {
  display: block;
  margin: 0;
  padding: 80px 0 65px;
  background-color: #d9d9d6;
  border-radius: 80px;
  overflow: hidden;
}
.lineup__carbox .carname {
  margin: 0 auto 35px;
  padding: 0;
  max-width: 92%;
  font-size: 6.8rem;
  line-height: 1.25;
  text-align: center;
  color: #5b7f95;
}
.lineup__carbox .carphoto {
  margin: 0 0 35px;
  padding: 0;
  text-align: center;
}
.lineup__carbox .carinfo {
  margin: 0 auto 50px;
  padding: 0;
  max-width: 92%;
  text-align: center;
}
.lineup__carbox .carinfo .pricetxt {
  padding: 0;
  margin: 0 0 40px;
}
.lineup__carbox .carinfo .pricetxt dt {
  margin: 0 0 20px;
  font-weight: 500;
  font-size: 4rem;
  letter-spacing: -0.03em;
  line-height: 1;
}
.lineup__carbox .carinfo .pricetxt dd {
  margin: 0;
  font-size: 8.2rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.02em;
}
.lineup__carbox .carinfo .pricetxt dd > * {
  font-size: 140%;
}
.lineup__carbox .carinfo .detailtxt {
  margin-bottom: 10px;
  font-size: 3rem;
  line-height: 1.5;
  letter-spacing: -0.03em;
}
.lineup__carbox .carinfo .notestxt {
  font-size: 2.2rem;
  line-height: 1.4;
  letter-spacing: -0.02em;
}
.lineup__carbox .passport_plan {
  margin: 0;
  padding: 30px 4%;
  width: 100%;
  background-color: #fff;
  text-align: center;
  color: #e51f1f;
}
.lineup__carbox .passport_plan dt {
  margin: 0 0 15px;
  padding: 0;
  font-size: 6.4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.05em;
}
.lineup__carbox .passport_plan dt > * {
  font-size: 120%;
  letter-spacing: normal;
}
.lineup__carbox .passport_plan dd {
  margin: 0;
  font-weight: 700;
  font-size: 8.2rem;
  letter-spacing: -0.02em;
}
.lineup__carbox .passport_plan dd > * {
  font-size: 140%;
}
.lineup__carbox .passport_plan dd .smalltxt {
  font-size: 2.8rem;
  line-height: 1.4;
  letter-spacing: normal;
}
.lineup__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  margin: 45px auto 0;
  height: 140px;
  width: 100%;
  border: 8px solid #b6b3b3;
  border-radius: 70px;
  background-color: #fff;
}
.lineup__button:link, .lineup__button:visited, .lineup__button:active {
  color: #000;
  text-decoration: none;
}
.lineup__button .linktxt {
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin: 0;
  padding: 0 15px 0 0;
  font-weight: 600;
  font-size: 3.6rem;
  line-height: 1;
}
.lineup__button::after {
  content: "";
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 30px;
  aspect-ratio: 1;
  background-color: #000;
}
.lineup__button:hover {
  border-color: #e51f1f;
  background-color: #e51f1f;
  color: #fff;
}
.lineup__button:hover::after {
  background-color: #fff;
}
.lineup__button.green {
  border-color: #92d5bc;
}
.lineup__button.green:hover {
  border-color: #92d5bc;
  background-color: #92d5bc;
}
.lineup__notes {
  margin: 100px 0 0;
  font-size: 1.8rem;
  line-height: 1.4;
}

.passport {
  padding: 140px 15px;
  background-color: #d9d9d6;
}
.passport__head {
  margin: 0 0 60px;
  font-size: 7.8rem;
  font-weight: 800;
  line-height: 1.2;
  text-align: center;
  letter-spacing: -0.06em;
  color: #5b7f95;
}
.passport__read {
  margin: 0 0 80px;
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.03em;
  text-align: center;
}
.passport__photo {
  margin: 0 0 80px;
  text-align: center;
}
.passport__paymethod {
  margin: 0 auto;
  padding: 90px 20px 50px;
  border: 8px solid #5b7f95;
  border-radius: 48px;
  position: relative;
}
.passport__paymethod dt {
  margin: 0;
  padding: 0 10px;
  position: absolute;
  left: 50%;
  top: -28px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #d9d9d6;
  font-size: 4.6rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.07em;
  white-space: nowrap;
  color: #5b7f95;
}
.passport__paymethod dd {
  margin: 0 auto;
  padding: 0;
  max-width: 750px;
}
.passport__paymethod dd ol {
  padding: 0;
  margin: 0;
  counter-reset: num;
  list-style: none;
}
.passport__paymethod dd ol li {
  padding: 0 0 0 60px;
  margin: 0 0 15px;
  position: relative;
  font-weight: 500;
  font-size: 4.6rem;
  line-height: 1.25;
  letter-spacing: -0.03em;
}
.passport__paymethod dd ol li::after {
  content: counter(num);
  counter-increment: num;
  background-color: #000;
  border: 1px solid;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 52px;
  width: 52px;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 500;
  font-size: 85%;
  line-height: 1;
  letter-spacing: normal;
  color: #fff;
}
.passport__paymethod dd ol li .smalltxt {
  font-weight: 400;
  font-size: 2rem;
}
.passport__paymethod dd ol li sup {
  font-weight: 400;
  font-size: 1.6rem;
}
.passport__paymethod dd .notestxt {
  margin: 35px 0 0;
  font-size: 1.8rem;
  line-height: 1.45;
}

.gallery__flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
}
.gallery__flexbox .photo {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 46%;
          flex: 0 0 46%;
  margin: 70px 0 0;
  padding: 0;
  text-align: center;
}
.gallery__flexbox .photo > a {
  display: block;
  width: 100%;
  max-width: 498px;
  padding: 0;
  margin: 0;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #fff;
}
.gallery__flexbox .photo > a::before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding: 150% 0 0;
  margin: 0;
}

.store__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0;
  margin: 0;
}
.store__list__elem {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 47%;
          flex: 0 0 47%;
  padding: 0 0 70px;
  margin: 0 0 60px;
  position: relative;
  list-style-type: none;
  line-height: 1.25;
}
.store__list__elem figure {
  margin: 0;
  padding: 0;
}
.store__list__elem figure img {
  width: 100%;
}
.store__list__elem .storename {
  margin: 20px 0 25px;
  font-weight: 700;
  font-size: 4.8rem;
  letter-spacing: -0.05em;
  line-height: 1;
  text-align: left;
}
.store__list__elem .address {
  margin: 0 0 25px;
  font-size: 2.4rem;
  line-height: 1.2;
}
.store__list__elem .telnum {
  margin: 0 0 10px;
  font-size: 5.2rem;
  line-height: 1;
  letter-spacing: -0.02em;
}
.store__list__elem .telnum .telto a:link, .store__list__elem .telnum .telto a:visited, .store__list__elem .telnum .telto a:active, .store__list__elem .telnum .telto a:hover {
  text-decoration: none;
  color: #000;
}
.store__list__elem .btnbox {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
.store__list__elem .btnbox a {
  display: block;
  padding: 22px 20px;
  margin: 0;
  background-color: #7aa9ac;
  border: 2px solid #7aa9ac;
  border-radius: 36px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: -0.02em;
  line-height: 1;
  text-align: center;
}
.store__list__elem .btnbox a:link, .store__list__elem .btnbox a:visited, .store__list__elem .btnbox a:active {
  text-decoration: none;
  color: #fff;
}
.store__list__elem .btnbox a:hover {
  background-color: #fff;
  border-color: #5b7f95;
  color: #5b7f95;
}

@-webkit-keyframes reservation_btn_animation {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 0.7;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
#stalker-btn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
#stalker-btn .btn a {
  display: block;
  padding: 25px 10px;
  position: relative;
  overflow: hidden;
  background-color: #e51f1f;
  font-size: 2rem;
  font-weight: 500;
  text-decoration: none;
  line-height: 1;
  text-align: center;
  color: #fff;
}
#stalker-btn .btn a::before {
  position: absolute;
  content: "";
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  -webkit-animation: reservation_btn_animation 3s ease-in-out infinite;
          animation: reservation_btn_animation 3s ease-in-out infinite;
}

@media only screen and (max-width: 768px) {
  .lp-contentsh {
    margin: 0 0 40px;
    padding: 0 0 10px;
    border-bottom: 2px solid #000;
    font-size: 3.4rem;
    letter-spacing: 0.03em;
  }
  .mainimage {
    max-width: 800px;
    background-image: url("../img/mainimage_bg-sp.jpg");
  }
  .mainimage .contentswidth {
    max-width: initial;
    padding-top: 0;
  }
  .mainimage__link {
    display: block;
    position: static;
    height: auto;
  }
  .mainimage__link:hover > * img {
    opacity: 1;
  }
  .pagetitle {
    line-height: 1.2;
  }
  .pagetitle__sub {
    font-weight: 500;
    font-size: 2.6rem;
  }
  .pagetitle__main {
    font-size: 6rem;
  }
  .pagetitle__date {
    font-size: 3.2rem;
  }
  .pagetitle__date time {
    font-size: 6rem;
  }
  .cartax__head {
    margin: 0 0 15px;
  }
  .cartax__head > * {
    font-size: 3.4rem;
    font-weight: 700;
    letter-spacing: -0.05em;
  }
  .cartax__read {
    font-size: 1.8rem;
    font-weight: 500;
  }
  .cartax__example {
    font-size: 1.6rem;
    font-weight: 400;
  }
  .support__head {
    margin: 0 auto 40px;
    font-size: 3.8rem;
  }
  .support__contentsh {
    margin: 0 auto 20px;
    font-size: 3rem;
  }
  .support__contentsbox {
    padding: 35px 20px;
    border-radius: 40px;
  }
  .support__period {
    margin: 0 0 30px;
    font-weight: 500;
  }
  .support__period dt {
    margin: 0 0 15px;
    font-size: 3.2rem;
  }
  .support__period dd {
    font-size: 2.8rem;
  }
  .support__period dd time {
    font-size: 5rem;
  }
  .support__shop dt {
    margin: 0 0 15px;
    font-size: 2.6rem;
    line-height: 1;
  }
  .support__shop dd {
    font-size: 1.8rem;
    letter-spacing: -0.03em;
  }
  .present {
    padding: 60px 15px;
    background-size: auto 100%;
    background-attachment: scroll;
  }
  .present__head {
    font-weight: 700;
    font-size: 4.4rem;
  }
  .present__read {
    margin: 45px 0;
    font-size: 1.8rem;
  }
  .present__button {
    height: 70px;
    border-radius: 35px;
    font-weight: 500;
    font-size: 2rem;
  }
  .reservation {
    padding: 60px 15px;
    background-size: auto 100%;
    background-attachment: scroll;
  }
  .reservation__head {
    font-weight: 700;
    font-size: 4.4rem;
  }
  .reservation__read {
    margin: 45px 0;
    font-size: 1.8rem;
  }
  .reservation__button {
    height: 70px;
    border-radius: 35px;
    font-weight: 500;
    font-size: 2rem;
  }
  .lineup__container {
    margin: 40px auto 50px;
    max-width: 600px;
  }
  .lineup__carbox {
    padding: 40px 0 30px;
    border-radius: 40px;
  }
  .lineup__carbox .carname {
    margin: 0 auto 20px;
    font-size: 3.4rem;
  }
  .lineup__carbox .carphoto {
    margin: 0 0 20px;
  }
  .lineup__carbox .carinfo {
    margin: 0 auto 30px;
  }
  .lineup__carbox .carinfo .pricetxt {
    margin: 0 0 25px;
  }
  .lineup__carbox .carinfo .pricetxt dt {
    margin: 0 0 10px;
    font-size: 2.2rem;
  }
  .lineup__carbox .carinfo .pricetxt dd {
    font-size: 3.8rem;
  }
  .lineup__carbox .carinfo .detailtxt {
    font-size: 1.6rem;
  }
  .lineup__carbox .carinfo .notestxt {
    font-size: 1.4rem;
  }
  .lineup__carbox .passport_plan {
    padding: 20px 4%;
  }
  .lineup__carbox .passport_plan dt {
    font-size: 3rem;
  }
  .lineup__carbox .passport_plan dd {
    font-size: 3.8rem;
  }
  .lineup__carbox .passport_plan dd .smalltxt {
    font-size: 1.5rem;
  }
  .lineup__button {
    margin: 30px auto 0;
    height: 70px;
    border-width: 4px;
    border-radius: 35px;
  }
  .lineup__button .linktxt {
    padding: 0 5px 0 0;
    font-weight: 500;
    font-size: 2rem;
  }
  .lineup__button::after {
    height: 18px;
  }
  .lineup__notes {
    margin: 50px 0 0;
    font-size: 1.4rem;
  }
  .passport {
    padding: 70px 15px;
  }
  .passport__head {
    margin: 0 0 35px;
    font-size: 3.2rem;
    font-weight: 700;
  }
  .passport__read {
    margin: 0 0 40px;
    font-size: 1.6rem;
  }
  .passport__photo {
    margin: 0 0 40px;
  }
  .passport__paymethod {
    padding: 30px 4% 30px;
    border-width: 4px;
    border-radius: 24px;
  }
  .passport__paymethod dt {
    padding: 0;
    margin: 0 0 20px;
    position: static;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    font-size: 2.4rem;
    letter-spacing: -0.05em;
    text-align: center;
  }
  .passport__paymethod dd ol li {
    padding: 0 0 0 26px;
    margin: 0 0 10px;
    font-size: 2rem;
  }
  .passport__paymethod dd ol li::after {
    height: 22px;
    width: 22px;
    font-size: 65%;
  }
  .passport__paymethod dd ol li .smalltxt {
    font-size: 1.4rem;
  }
  .passport__paymethod dd ol li sup {
    font-size: 1.1rem;
  }
  .passport__paymethod dd .notestxt {
    margin: 20px 0 0;
    font-size: 1.4rem;
  }
  .gallery__flexbox .photo {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.5%;
            flex: 0 0 48.5%;
    margin: 25px 0 0;
  }
  .store__list {
    display: block;
    max-width: 460px;
    margin: 0 auto;
  }
  .store__list__elem {
    padding: 0;
    margin: 0 0 35px;
    width: 100%;
  }
  .store__list__elem figure img {
    width: auto;
  }
  .store__list__elem .storename {
    margin: 15px 0 20px;
    font-size: 2.8rem;
    letter-spacing: -0.03em;
  }
  .store__list__elem .address {
    margin: 0 0 20px;
    font-size: 1.8rem;
  }
  .store__list__elem .telnum {
    margin: 0 0 20px;
    font-size: 3.4rem;
  }
  .store__list__elem .btnbox {
    position: static;
  }
  .store__list__elem .btnbox a {
    padding: 18px 10px;
    border: none;
    border-radius: 26px;
    font-size: 1.6rem;
  }
  #stalker-btn .btn a {
    padding: 15px 5px;
    font-size: 1.6rem;
  }
  @-webkit-keyframes reservation_btn_animation {
    0% {
      -webkit-transform: scale(0) rotate(45deg);
      opacity: 0;
    }
    80% {
      -webkit-transform: scale(0) rotate(45deg);
      opacity: 0.5;
    }
    81% {
      -webkit-transform: scale(4) rotate(45deg);
      opacity: 0.7;
    }
    100% {
      -webkit-transform: scale(100) rotate(45deg);
      opacity: 0;
    }
  }
}